body {
background: #5db1d6 url(images/bg.gif);
color: #000;
font: 70% Verdana, Arial, sans-serif;
margin: 0;
padding: 0;
}

p {	margin: 1.8em 0; line-height: 1.5em;}
a { color: #356aa0; text-decoration: none; }
a:hover { color: #f50; text-decoration: none; }
h1 { font-size: 2em; font-family: Arial, sans-serif; letter-spacing: 1px; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.3em; }
img { border: 0; }
hr { height: 1px; border: 0; background-color: #dcdcdc; margin: 30px 0 5px 0; padding: 0; }

blockquote {
background: url(images/quote.gif) no-repeat; 
margin:1em; 
padding: 0 0 0 3em;
color: #666;
}

ul, ol {
margin: 0 0 0 20px;
padding: 0 0 0 10px;
}

li {
margin: 0;
padding: 0;
line-height: 1.5em;
}

form {
margin: 0;
padding: 0;
}

input, textarea {
border: 1px solid #d1d1d1;
}


/* Layout */
#bodywrapper {
background-color: #2f2f2f;
margin: 40px auto 0 auto;
padding: 7px 10px;
width: 950px;
}

#header_top {
height: 100px;
}

#header_bottom {
color: #fff;
background-color: #444;
border: 1px solid #555;
border-bottom: 0;
height: 28px;
padding: 0 0 0 135px;
}

#contentwrapper {
background: #fff url(images/bg_content.gif) repeat-y;
margin: 0;
padding: 30px 0 20px 20px;
}

.content {
float: left;
margin: 0;
width: 550px;
}

#sidebar {
margin: 0 0 0 590px;
padding: 0 8px;
width: 315px;
}

#sidebar_right {
float: right;
width: 150px;
}

#sidebar_left {
float: left;
width: 150px;
}

.sidebar125ads {
padding: 13px;
}

#bottombar {
background: #444;
border: 1px solid #555;
margin: 10px 0 0 0;
padding: 0;
}

#footer {
color: #fff;
padding: 10px 0;
width: 950px;
}
/* Layout End */


/* Header */
#header_logo {
float: right;
margin-top: 5px;
position: absolute;
}

#header_title {
font-size: 2em;
font-weight: bold;
letter-spacing: .1em;
margin: 0 0 0 135px;
padding-top: 30px;
}

#header_title a {
color: #f50;
}

#header_title a:hover {
color: #fff;
}

#description {
color: #fff;
font-size: 1.1em;
letter-spacing: 1px;
margin: 7px 0 0 137px;
}

.adtop {
padding-top: 17px;
}

#nav {
height: 22px;
list-style: none;
margin: 0;
padding: 6px 0 0 0;
overflow: hidden;
}

#nav li {
background: transparent url(images/topmenu.gif) no-repeat right top;
display: inline;
float: left;
height: 22px;
list-style: none;
margin: 0 0 0 3px;
padding: 0;
}

#nav a {
color: #efefef;
display: block;
float: left;
font-family: Tahoma, "Trebuchet MS", sans-serif;
font-size: 10px;
font-weight: bold;
height: 22px;
margin: 0;
padding: 2px 12px 0 12px;
text-align: center;
}

#nav a:hover {
color: #f50;
}
	
#nav li:hover, #nav li.sfhover {
background: transparent url(images/topmenu.gif) no-repeat right -22px;
color: #444;
}

#nav li.current_page_item {
background: transparent url(images/topmenu.gif) no-repeat right -22px;
}

#nav li.current_page_item a{
color: #f50;
}

#nav li.current-menu-item {
background: transparent url(images/topmenu.gif) no-repeat right -22px;
}

#nav li.current-menu-item a{
color: #f50;
}

.feednav {
text-align: center;
}

.feednav img {
margin-top: 3px;
}
/* Header End*/


/* Content */
.contentbody {
font-size: 1.15em;
}

.content h1 {
margin: 0 0 10px 0;
}

.content h1 a {
color: #000;
}

.content h1 a:hover {
color: #f50;
}

.content a {
color: #f50;
}

.content a:hover {
color: #356aa0;
}

.dateday {
background-color: #2f2f2f;
color: #fff;
cursor:help;
padding:0 5px;
}

.datemonth {
background-color: #999; 
color: #fff;
cursor:help; 
padding:0 5px;
}

.metadata {
border-top: 1px solid #dcdcdc;
font-size: 0.85em;
margin: 15px 0 0 0;
padding: 0 0 50px 0;
}

.metacomments {
background: #fafafa url(images/comment.gif) no-repeat 3px 3px;
border: 1px solid #dcdcdc;
border-top: 0;
float: left;
padding: 3px 5px 3px 20px; 
}

.metacategory {
background: #fafafa url(images/category.gif) no-repeat 2px 2px;
border: 1px solid #dcdcdc;
border-top: 0;
float: left;
margin-left: 5px;
max-width: 420px;
padding: 3px 5px 3px 23px;
}

.navigation {
display: block;
padding: 30px 0;
text-align: center;
}

.alignright {
float: right;
}

.alignleft {
float: left
}

.centered {
display: block;
margin: 0 auto;
}

.archives ul {
list-style: none;
margin: 0 0 0 15px;
padding: 0;
}

.sticky h1{
background-color: #F5F5DC;
}
/* Content End */


/* Comments */
.commentsblock textarea {
width: 35em;
}

.commentsblock input, .commentsblock textarea {
border: 1px solid #d1d1d1;
}

.commentsblock textarea:focus {
background: #eee;
border: 1px solid #a1a1a1;
}

.commentsblock textarea:focus, .commentsblock input:focus {
background: #eee;
border: 1px solid #a1a1a1;
}

ol.commentlist {
color: #666;
list-style-type: none;
margin: 0;
margin-top: 1.5em;
padding: 0;
}

.commentlist li {
margin-bottom: 2em;
padding: 0.5em 1em;
}

.commentsnavigation {
padding: 30px 0;
}

ol.trackbacklist {
color: #666;
list-style-type: none;
margin: 0;
padding: 0;
}

.trackbacklist li {
padding: 0.5em 1em;
}

.alt1, .thread-even {
background: #fafafa;
border:1px solid #efefef;
padding: 0.5em;
}

.alt2, .thread-odd {
background: #fafafa;
border:1px solid #efefef;
padding: 0.5em;
}

.commentlist ul.children li {
background-color: #e3e3e3;
border: 1px solid #efefef;
list-style: none;
margin-top: 20px;
}

.commentlist ul li.depth-2 {
	background-color: #f1f1f1;
}

.commentlist ul li.depth-3 {
	background-color: #ececec;
}

.commentlist ul li.depth-4 {
	background-color: #e8e8e8;
}

.commentlist ul li.depth-5 {
	background-color: #e3e3e3;
}

.authorcomment {
background-color: #f9f7ed;
}

h3#comments {
font-size: 1.6em;
}

.commentcount {
float: right;
font-size: 1.8em;
font-weight: bold;
font-style: italic;
}

.commentcount a {
color: #cccccc;
}

.commentcount a:hover {
color: #999999;
}

.commenttext {
border-top: 1px solid #ddd;
font-size: 1.1em;
}

.commenttext blockquote {
background-image: url(images/quote_comments.gif);
padding-left: 25px;
}

.gravatar {
float: left;
border: 1px solid #eee;
padding: 2px;
margin-right: 5px;
background: #fff;
}
/* Comments End */

/* Sidebar */
#searchbox {
background: #efefef url(images/bg_search.gif) repeat-x;
padding: 10px; 
border: 1px solid #e5e5e5;
}

#searchform {
margin: 0;
padding: 0;
}

#searchformfield {
background: #f9f9f9;
border: 1px solid #e3e3e3;
color: #888;
font-size: 1.2em;
height: 18px;
margin: 0;
padding: 0;
width: 270px;
}

#searchsubmit {
background:url(images/search.gif) no-repeat 0 2px;
border: 0;
cursor: pointer;
margin: 0;
padding: 0;
width: 16px;
}

#sidebar h3 {
border-top: 2px solid #eee;
border-bottom: 1px solid #eee;
color: #f50;
font-size: 1em;
margin: 0;
padding: 10px 0;
}

#sidebar ul {
margin: 0;
padding: 0 0 40px 0;
list-style: none;
}

#sidebar ul li {
background: transparent url(images/bullet.gif) no-repeat 0px 10px;
font-size: 0.95em;
margin: 0;
padding: 5px 0 0 16px;
}

#sidebar ul li ul {
margin: 0;
padding: 5px 0;
}

#sidebar ul li ul li {
margin: 0;
padding: 5px 0 0 16px;
}

.sidebar125ads {
padding: 13px;
}
/* Sidebar End */


/* Bottom Bar */
#bottomwrapper { 
color: #dcdcdc;
margin: 25px auto 0 auto;
padding: 0 !important;
padding: 20px 0 0 0;
width: 908px;
}

#bottomwrapper #bottommenu_left { 
padding: 0; 
margin: 0; 
width: 275px; 
float: left; 
}

#bottomwrapper #bottommenu_center { 
padding: 0; 
margin-left: 20px; 
width: 275px; 
float: left; 
}

#bottomwrapper #bottommenu_right { 
padding: 0; 
margin-left: 30px; 
width: 308px; 
float: left;
}
		
#bottomwrapper .menu h3 { 
border-bottom: 2px solid #666;
color: #f50;
font-size: 1.4em; 
margin: 0; 
padding: 5px 0;
}

#bottomwrapper .menu a { 
color: #fff;
text-decoration: none; 
}

#bottomwrapper .menu a:hover { 
color: #f50;
text-decoration: none; 
}

#bottomwrapper .menu ul { 
padding: 0;
margin: 5px 0 30px 0;
}

#bottomwrapper .menu ul li { 
border-bottom: 1px dashed #666; 
padding: 5px 15px 5px 2px; 
line-height: 18px; 
list-style: none; 
background-color: #444; 
}

#bottomwrapper .menu ul li ul { 
padding: 5px 0 0 5px; 
}

#bottomwrapper .menu ul li ul li { 
border-bottom: 1px dotted #666; 
margin-bottom: 3px; 
padding: 5px 0px 5px 10px; 
line-height: 18px; 
list-style: none; 
}

#bottomwrapper .menu .more { 
border: 0
}

#bottomwrapper .menu .cat-item-14 {
border-bottom: 0;
}
/* Bottom Bar End */


/* Footer */
#footer_left {
padding-left: 5px;
}

#footer_right {
float: right;
padding-right: 5px;
}

#footer_left img {
padding-right: 2px;
vertical-align: text-bottom !important;
vertical-align: bottom;
}

#footer a {
color: #fff;
padding-right: 3px;
}

#footer a:hover {
color: #f50;
}

ul#navfooter {
margin: 0;
padding: 0;
}

#navfooter li {
display: inline;
padding-right: 10px;
font-weight: bold;
}
/* Footer End */


/* Begin Images */
p img {
float: none;
padding: 0;
max-width: 100%;
}

img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignright {
padding: 4px;
margin: 0 0 2px 7px;
display: inline;
}

img.alignleft {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
}
/* End Images */


/* Begin Captions */
.aligncenter,
div.aligncenter {
display: block;
margin-left: auto;
margin-right: auto;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 4px;
margin: 10px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}

.wp-caption img {
margin: 0;
padding: 0;
border: 0 none;
}

.wp-caption p.wp-caption-text {
font-size: 11px;
line-height: 17px;
padding: 0 4px 5px;
margin: 0;
}
/* End Captions */